/*--------------basic---------------*/


/*--------------about---------------*/
#textstyle div.title {
	margin:0px 0px 10px 30px;
	font-size:14px;
	color:#222;
	line-height:18px;
	font-weight:bold;
}

#textstyle table.data {
	background:#bbb;
	margin:0px 0px 10px 30px;
	width:90%;
	font-size:12px;
}

#textstyle table.data th {
	background:#ddd;
	padding:10px;
	font-size:12px;
	color:#444;
	line-height:18px;
	font-weight:bold;
	text-align:center;
}

#textstyle table.data td {
	background:#fff;
	padding:10px;
	font-size:12px;
	color:#444;
	line-height:18px;
}

#textstyle div.close {
	font-size:12px;
	color:#222;
	line-height:18px;
	font-weight:bold;
	text-align:center;
}

.wrm {color:#ff0000;}



/*--------------function css---------------*/

h3.htxt {margin:0; padding:0; font-size:18px; line-height:24px; font-weight:bold;}
.txtl {font-size:16px;}
.txts {font-size:11px;}
.txtb {font-weight:bold;}
.txtred {color:#C91010;}
.txtblue {color:#1364B6;}
.txtgreen {color:#33922C;}
.txtyellow {color:#E5C200;}
.txtorenge {color:#f18719;}
.img-center {text-align: center;}
.img-right {margin: 0 0 20px 20px; float: right;}
.img-left {margin: 0 20px 20px 0; float: left;}
.txtxl {font-size: 21px;color: #020202;line-height: 24px;font-weight: bold;}

#textstyle table.data, table.schtb {background:#ebf0ea; width:100%; font-size: 14px; border: 0;}
#textstyle table.data, table.schtb td {background:#fff; padding:10px; font-size: 14px; color:#222; border: 0; border-bottom: 2px solid #DEDFE2;}
#textstyle table.data, table.schtb td.red {background:#fff; min-width:80px; text-align: center;}
#textstyle table.data, table.schtb td.blue {background:#fff; min-width:80px; text-align: center;}
#textstyle table.data, table.schtb td.gray {background:#ebf0ea; text-align: center;border-left: 1px solid #fff;}

.txt-well{
  min-height: 20px;
  padding: 15px;
  background-color: #eee;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .05);
          box-shadow: inset 0 0 0 rgba(0, 0, 0, .05);

}

.movie-wrap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media(max-width: 767px){
	.img-right {margin: 0 0 20px 0px; float: none;}
	.img-right img{margin: 0 auto; text-align: center;}
	.img-left {margin: 0 0px 20px 0; float: none;}
	.img-left img{margin: 0 auto; text-align: center;}
}